<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXListView?>
<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.control.MenuButton?>
<?import javafx.scene.control.MenuItem?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" fx:id="hsan" prefHeight="400.0" prefWidth="961.0" style="-fx-background-color: #f4f4f4;" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.SignalGroupController">
       <children>
      <ListView fx:id="notificationFavoris" layoutX="782.0" layoutY="130.0" prefHeight="197.0" prefWidth="165.0" style="-fx-background-radius: 10 10 10 10;" />
      <Pane fx:id="notification" layoutX="779.0" layoutY="104.0" onMouseClicked="#notificationAffiche" prefHeight="26.0" prefWidth="165.0">
         <children>
            <Label layoutX="70.0" layoutY="5.0" text="Notifications" textFill="#7c7878">
               <font>
                  <Font name="System Bold Italic" size="13.0" />
               </font></Label>
            <Label fx:id="nbrnotif" alignment="CENTER" layoutX="40.0" layoutY="3.0" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="20.0" prefWidth="20.0" style="-fx-background-color: red; -fx-border-radius: 20;" styleClass="round-lbl" text="0" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="14.0" />
               </font>
            </Label>
         </children>
      </Pane>
      <JFXListView fx:id="allFvoris" layoutX="191.0" layoutY="257.0" prefHeight="413.0" prefWidth="575.0" />
      <Pane layoutX="191.0" layoutY="202.0" prefHeight="58.0" prefWidth="575.0" style="-fx-background-color: #494c62;; -fx-background-radius: 10 10 0 0;">
         <children>
            <Text fill="#ffe6e6" layoutX="50.0" layoutY="34.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Liste des signals">
               <font>
                  <Font name="System Bold Italic" size="18.0" />
               </font>
            </Text>
         </children>
      </Pane>
      <HBox layoutX="11.0" layoutY="12.0" prefHeight="64.0" prefWidth="1106.0" styleClass="dash">
         <children>
            <Label prefHeight="39.0" prefWidth="786.0" text="Liste des signals" textFill="#6c6c6c">
               <font>
                  <Font name="System Bold" size="27.0" />
               </font>
               <HBox.margin>
                  <Insets left="40.0" top="10.0" />
               </HBox.margin>
            </Label>
            <HBox prefHeight="63.0" prefWidth="281.0">
               <children>
                  <ImageView fitHeight="33.0" fitWidth="38.0">
                     <image>
                        <Image url="@picture/notification.png" />
                     </image>
                     <HBox.margin>
                        <Insets top="20.0" />
                     </HBox.margin>
                  </ImageView>
                  <ImageView fitHeight="49.0" fitWidth="45.0">
                     <image>
                        <Image url="@picture/User_Executive_1.png" />
                     </image>
                     <HBox.margin>
                        <Insets left="10.0" top="10.0" />
                     </HBox.margin>
                  </ImageView>
                  <MenuButton mnemonicParsing="false" style="-fx-background-color: transparent;" text="Admin">
                     <items>
                        <MenuItem mnemonicParsing="false" styleClass="menuItem" text="Logout" />
                     </items>
                     <font>
                        <Font name="Ebrima Bold" size="16.0" />
                     </font>
                     <HBox.margin>
                        <Insets left="5.0" top="25.0" />
                     </HBox.margin>
                  </MenuButton>
               </children>
            </HBox>
         </children>
      </HBox>
      <JFXButton layoutX="191.0" layoutY="130.0" onAction="#hsine" prefHeight="49.0" prefWidth="102.0" ripplerFill="#1a1717" style="-fx-background-color: #ea646a;" stylesheets="@../CSS/ButtonStyle.css" text="Retour " />
   </children>

</AnchorPane>
